<form class="form-group" method="POST" id = 'investigacion-form'>
		{% csrf_token %}
		{{ form.as_p }}
		<button type="submit" class="btn btn-outline-primary form-control">Create</button>
		<button type="reset" class="btn btn-outline-warning form-control">Cancel</button>	
</form>
